html, body {
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}


a
{
	text-decoration: none;
}

DIV {
	-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;
}



body {

	background-color: #FFB20A;
	font-family: "Lucida Grande", "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	border-spacing: 0px;
	margin: 0px;

}

.content {
	border: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	width:600px;
	margin:0px auto;
	background-color: #FFFADC;
	text-align:left;
}

.body {
	border: 1px;
	border-style:dashed;
	border-color: #666666;
	width:850px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	text-align:	left;

}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}

.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.profile_photo
{

	position:relative;
	left:16px;
	border: 1px;
	border-style:solid;
	border-color: #000000;

}


.page_heading a
{
	color:	#1A8EBE;
}

.page_heading
{
	text-align:right;
	color:	#1A8EBE;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -2px;
}

.heading {
	font-size: 32px;
	font-weight: bold;
	letter-spacing: -3px;
}